---
title: Press kit
suppress_header: true
extra_css:
  - press.css
---

.blank-header
  %img.image-border.image-border-left{ src: "/images/home/icons-pattern-left.svg" }
  %img.image-border.image-border-right{ src: "/images/home/icons-pattern-right.svg" }
  .header-content
    %h1 Press kit
    %p GitLab logos and brand assets

.press-toc-links
  %a{ href: "#logos"} GitLab logos
  %a{ href: "#additional-images"} Additional images
  %a{ href: "#boiler-plate"} Press release boiler plate

.gitlab-content-container.margin-top50

  // logos
  .content
    .downloads
      .content-section-title-container#logos
        %img.content-section-icon{ src: "/images/press/press-kit-icon.svg", alt: "GitLab press kit icon svg" }
        %h2.margin-top0 GitLab Logos
      - data.press.logos.each_slice(3).to_a.each do |group|
        .downloads-row.flex-container.full-width
          - group.each do |logo|
            .tile.image-container
              %p.tile-label
                = logo.title
              .image-preview-container
                %a.image{ href: "#{logo.preview}", target: "_blank", style: "background: url('#{logo.preview}') center center no-repeat; background-size: contain;" }
              .list
                - logo.file_types.each do |file|
                  %a{ download: "#{file.download_tag}", href: "#{file.link}" }
                    %i.fas.fa-download
                    %p
                      = file.type

    // additional images
  .content
    .downloads
      .content-section-title-container#additional-images
        %img.content-section-icon{ src: "/images/press/image-icon.svg", alt: "Additional images icon svg" }
        %h2.margin-top0 Additional Images
      - data.press.additional_images.each_slice(3).to_a.each do |group|
        .downloads-row.flex-container.full-width
          - group.each do |image|
            .tile.image-container
              %p.tile-label
                = image.title
              .image-preview-container
                %a.image{ href: "#{image.preview}", target: "_blank", style: "background: url('#{image.preview}') center center no-repeat; background-size: contain;" }
              .list
                - image.file_types.each do |file|
                  %a{ download: "#{file.download_tag}", href: "#{file.link}" }
                    %i.fas.fa-download
                    %p
                      = file.type

    .content
      .content-section-title-container#boiler-plate
        %img.content-section-icon{ src: "/images/press/get-in-touch-icon.svg", alt: "GitLab press kit icon svg" }
        %h2.margin-top0 Press release boiler plate
      .tile
        %p
          GitLab is a single application built from the ground up for all stages of the DevOps lifecycle for Product, Development, QA, Security, and Operations teams to work concurrently on the same project. GitLab provides teams a single data store, one user interface, and one permission model across the DevOps lifecycle allowing teams to collaborate and work on a project from a single conversation, significantly reducing cycle time and focus exclusively on building great software quickly. Built on Open Source, GitLab leverages the community contributions of thousands of developers and millions of users to continuously deliver new DevOps innovations. More than 100,000 organizations from startups to global enterprise organizations, including Ticketmaster, Jaguar Land Rover, NASDAQ, Dish Network and Comcast trust GitLab to deliver great software at new speeds.
